RubyGems Navigation menu

spree_core 1.1.0.rc1

Required dependency for Spree

Gemfile
          gem 'spree_core', '~> 1.1.0.rc1'
  
  
  
  
  
  
  

install
          gem install spree_core -v 1.1.0.rc1 --pre
  
  
  
  
  
  
  

Total downloads 265,239

For this version 613

Show all versions (115 total)

Required Ruby Version: None

Links: